.pathwayTitle {
	font-size: 36px;
}
.pathwaySubtitle {
	font-size: 18px;
}
.byline {
	FONT-SIZE: 7pt; COLOR: #666666
}
.creditline {
	FONT-SIZE: 7pt; COLOR: #666666
}
.photocaption {
	font: bold 12pt Arial, Helvetica, sans-serif;
	color: #666666;
}
.photocredit {
	FONT-SIZE: 7pt; COLOR: #666666; TEXT-ALIGN: right
}
.headline {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt
}
.body-content {
	FONT-SIZE: 14pt; LINE-HEIGHT: 18pt
}
